/* Legend */

ul.legend {	margin: 4px 0 .5rem 0 !important;}
.tools ul.legend {	margin: 4px 0 0 0 !important;}

.legend span{	width:20px;	height:12px;	left:0;}
.legend span.color {	border:1px solid #455a64;	height:11px;}

.legend span[data-color="range001"] {	background:#ffffcc;}
.legend span[data-color="range002"] {	background:#a1dab4;}
.legend span[data-color="range003"] {	background:#41b6c4;}
.legend span[data-color="range004"] {	background:#2c7fb8;}
.legend span[data-color="range005"] {	background:#253494;}


.right-sidebar .r-panel-body .tools ul li {	padding: unset;}
.right-sidebar .r-panel-body .tools .small.muted {display: flex; line-height: normal;}
.legend li {	padding-left: 26px !important;	line-height: 10px;	position: relative;	font-size: small;	padding-top: 2px !important; padding-bottom: 5px !important;}
.legend li span {	position: absolute;	top: unset;}


.legend span[data-color="structures"] {	background:rgba(205,170,102,1);border:1px solid rgba(79,79,79,1); }
.legend span[data-shape="address_points"] { height: 10px; width: 10px; background-color: rgba(255,0,0,1); border-radius: 50%; display: inline-block; left:5px;top:2px; }

.legend span[data-svg="major_roads"] {background-image:url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%2890%2C90%2C90%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");}

.legend span[data-svg="perennial_streams"] {background-image:url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%2864%2C101%2C235%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");}

.legend span[data-svg="counties"] {
	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%280%2C0%2C255%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");
}
.legend span[data-svg="tracts"] {
	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%280%2C255%2C0%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");
}
.legend span[data-svg="block_groups"] {
	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28255%2C0%2C0%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");
}

.legend span[data-svg="interstate"] {background-image:url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%280%2C38%2C115%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");}
.legend span[data-svg="highway"] {background-image:url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28250%2C52%2C17%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");}
.legend span[data-svg="state_route"] {background-image:url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%2856%2C168%2C0%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");}
.legend span[data-svg="local_route"] {background-image:url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%2879%2C79%2C79%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");}



.legend span[data-color="fld_1per"] {	background:rgba(18,155,223,.50);border:1px solid rgba(0,0,0,.6); }
.legend span[data-hatch="fld_reg_flood"] {	background: repeating-linear-gradient(-45deg,rgba(18,155,223,.5),rgba(18,155,223,.5) 15%,rgba(255,13,0,.5) 15%,rgba(255,13,0,.5) 30%);border:1px solid rgba(85,107,47,1); }
.legend span[data-pattern="fld_special_flood"] {	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAPElEQVQYlWP4z8vwH4aFZt/HwDA5BmQOumJkcQZsgtj4DLhMQLeBAZeb0J1BuolEuZEoXxMdjvgUISsGAKZS5U19Qd/fAAAAAElFTkSuQmCC) repeat ;background-position: left 3px top 5px; height:11px;margin-top: 0px;opacity:.5 }
.legend span[data-color="fld_undetermined"] {	background:rgba(241,223,140,.5);border:1px solid rgba(0,0,0,.5); }
.legend span[data-color="fld_point2"] {	background:rgba(244,147,24,.5);border:1px solid rgba(0,0,0,.5); }
.legend span[data-hatch="fld_future_1per"] { background: repeating-linear-gradient(45deg,rgba(0,0,0,.5),rgba(0,0,0,.5) 15%,rgba(129,129,129,.8) 15%,rgba(129,129,129,.8) 30%);border:1px solid rgba(0,0,0,1); }
.legend span[data-hatch="fld_reduced_risk"] { background: repeating-linear-gradient(-45deg,	rgba(0,0,0,.5),rgba(0,0,0,.5) 15%,	rgba(254,130,0,.8) 15%,rgba(254,130,0,.8) 30%);
	border:1px solid rgba(0,0,0,1); }

.legend span[data-img] {image-rendering: -webkit-optimize-contrast;}


/*** Claremont ***/

.legend span[data-img="corporate_boundary"] {	background:url('images/Corporate Boundary.png') no-repeat center center / contain; }
.legend span[data-img="boundary_incorporated"] {	background: url('images/boundary_incorporated.png') no-repeat center center / contain;}
.legend span[data-shape="points_of_interest"] {	width: 0;	height: 0;	border-top: 1px solid transparent;	border-left: 5px solid transparent;	border-right: 5px solid transparent;	border-bottom: 10px solid rgba(0,0,255,1);	display: inline-block;	left: 5px;	top: 2px;}
.legend span[data-shape="claremont_geodetic_controls_stations"] {	height: 10px;	width: 11px;	background-color: rgba(0, 255, 0,1);	border: 1px solid rgba(0,0,0,1);	border-radius: 50%;	display: inline-block;	left: 5px;	top: 2px;}
.legend span[data-color="building"] {	background:rgba(115,178,115,1);border:1px solid rgba(85,85,85,1); }
.legend span[data-color="deck"] {	background:rgba(191,109,46,1);border:1px solid rgba(85,85,85,1); }
.legend span[data-color="foundation"] {	background:rgba(255,0,0,1);border:1px solid rgba(85,85,85,1); }
.legend span[data-color="mobilehome"] {	background:rgba(197,0,255,1);border:1px solid rgba(85,85,85,1); }
.legend span[data-color="outbuilding"] {	background:rgba(255,255,0,1);border:1px solid rgba(85,85,85,1); }
.legend span[data-color="ingroundpool"] {	background:rgba(115,255,223,1);border:1px solid rgba(85,85,85,1); }
.legend span[data-color="abovegroundpool"] {	background:rgba(0,112,255,1);border:1px solid rgba(85,85,85,1); }
.legend span[data-color="slab"] {	background:rgba(255,190,232,1);border:1px solid rgba(85,85,85,1); }

.legend span[data-color="rail_trail"] {	background:rgba(255,211,127,1);border:1px solid rgba(230,152,0,1); height:4px; 	display: inline-block;	top: 6px; }

.legend span[data-color="zw_1"] {	background:rgba(255,255,190,.6);border:0px solid rgba(230,152,0,0);  }
.legend span[data-color="zw_2"] {	background:rgba(255,190,190,.6);border:0px solid rgba(230,152,0,0);  }
.legend span[data-color="zw_3"] {	background:rgba(190,232,255,.6);border:0px solid rgba(230,152,0,0);  }


.legend span[data-color="z_ar"] {	background:rgba(255,254,255,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_b2"] {	background:rgba(255,190,190,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_cb2"] {	background:rgba(255,211,127,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_cr1"] {	background:rgba(171,205,102,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_cr2"] {	background:rgba(112,68,137,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_i1"] {	background:rgba(225,225,225,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_i2"] {	background:rgba(178,178,178,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_i3"] {	background:rgba(130,130,130,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_mu"] {	background:rgba(255,170,0,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_muhd"] {	background:rgba(255,211,127,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_pr"] {	background:rgba(137,90,68,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_r1"] {	background:rgba(255,255,214,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_r2"] {	background:rgba(255,252,127,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_rr"] {	background:rgba(233,255,190,.6);border:1px solid rgba(0,0,0,.6);  }
.legend span[data-color="z_rr2"] {	background:rgba(180,215,158,.6);border:1px solid rgba(0,0,0,.6);  }

.legend span[data-img="op_zone"] {	background: url('images/op_zone.png') no-repeat center center / contain;}
.legend span[data-img="city_center"] {	background: url('images/city_center.png') no-repeat center center / contain;}
.legend span[data-color="historic_district"] {	background:rgba(255,185,15,.6);border:1px solid rgba(255,140,0,.6);  }
.legend span[data-pattern="tif_district"] {	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAGklEQVQImWP4v0/1Py7M8H+f6n8GXGCwSQIAirIlblaE3TsAAAAASUVORK5CYII=) repeat;	border: 2px solid rgba(255,193,37,1);	height: 10px;	margin-top: 1px;	background-position: right 5px bottom 11px;}
.legend span[data-pattern="floodplain_overlay_district"] {	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAFUlEQVQImWNgaPj/HyeGELjAIJMEAIwAIGeShIbzAAAAAElFTkSuQmCC) repeat;	border: 2px solid rgba(0,127,255,1);	height: 10px;	margin-top: 1px;	background-position: right 5px bottom 11px; opacity:.6;}
.legend span[data-color="floodway_overlay_district"] {	background:rgba(255,62,150,.6);border:1px solid rgba(110,110,110,.6);  }
.legend span[data-hatch="streambank_overlay_district"] {
	background: repeating-linear-gradient(-45deg,rgba(255, 179, 37,.6),rgba(255, 179, 37,.6) 8%,rgba(255, 179, 37,0) 8%,rgba(255, 179, 37,0) 33%);
	border: 1px solid rgba(255, 179, 37,1);
}
.legend span[data-pattern="airport_approach_district"] {	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAM0lEQVQYlWP4z8Dwn4EAgKvBpxhDDptinAYgSxB00n8Ghv/EuJs4hURZTZRniAoeYgMcAOtjJ9k7VDGSAAAAAElFTkSuQmCC) repeat;	border: 2px solid rgba(255,0,0,1);	height: 10px;	margin-top: 1px;	background-position: right 5px bottom 11px; opacity:.6;}

.legend span[data-color="ecologically_significant_areas"] {	background:rgba(124,252,0,.6);border:1px solid rgba(0,0,0,.6);  }

.legend span[data-color="nrcs_prime"] {	background:rgba(255,0,0,.6);border:1px solid rgba(110,110,110,.6);  }
.legend span[data-color="nrcs_statewide"] {	background:rgba(56,168,0,.6);border:1px solid rgba(110,110,110,.6);  }
.legend span[data-color="nrcs_local"] {	background:rgba(255,255,0,.6);border:1px solid rgba(110,110,110,.6);  }

.legend span[data-color="wap_nh"] {	background:rgba(255,0,197,.6);border:1px solid rgba(110,110,110,.6);  }
.legend span[data-color="wap_reg"] {	background:rgba(76,209,0,.6);border:1px solid rgba(110,110,110,.6);  }
.legend span[data-color="wap_sup"] {	background:rgba(255,186,94,.6);border:1px solid rgba(110,110,110,.6);  }

.legend span[data-color="nwi_rivers"] {	background:rgba(175,238,238,.6);border:1px solid rgba(102,139,139,.6);  }
.legend span[data-color="nwi_forested"] {	background:rgba(150,205,205,.6);border:1px solid rgba(102,139,139,.6);  }

.legend span[data-svg="streams"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)'  style='fill%3Anone%3Bstroke%3Argb%28151%2C219%2C242%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.5px'/></svg>");}
.legend span[data-color="waterbodies"] {	background:rgba(51,153,204,.6);border:1px solid rgba(0,127,255,.6);  }
.legend span[data-color="rivers_and_streams"] {	background:rgba(51,153,204,.6);border:1px solid rgba(0,127,255,.6);  }

.legend span[data-svg="classvi_roads"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28255%2C127%2C0%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A2.4px'/></svg>");}
.legend span[data-svg="local_roads"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28150%2C150%2C150%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.5px'/></svg>");}



.legend span[data-svg="sewer_pipes"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%280%2C139%2C0%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.5px'/></svg>");}
.legend span[data-svg="water_pipes"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%280%2C0%2C205%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.5px'/></svg>");}
.legend span[data-svg="storm_pipes"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28255%2C130%2C71%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.5px'/></svg>");}

/*



*/

/*** Shapes ***/

.legend span[data-shape="green_box"] {	height: 10px;	width: 10px;	background-color: rgba(59,179,0,1);	border: 0px solid rgba(79,79,79,1);	display: inline-block;	left: 5px;	top: 2px;}
.legend span[data-shape="blue_triangle_up"] {	width: 0;	height: 0;	border-top: 1px solid transparent;	border-left: 5px solid transparent;	border-right: 5px solid transparent;	border-bottom: 10px solid rgba(0,0,255,1);	display: inline-block;	left: 5px;	top: 2px;}
.legend span[data-shape="yellow_circle"] {	height: 10px;	width: 11px;	background-color: rgba(255, 236, 57,1);	border: 0px solid rgba(79,79,79,0);	border-radius: 50%;	display: inline-block;	left: 5px;	top: 2px;}

/*** Hatch ***/

.legend span[data-hatch="horizontal_lines"] {
	background: repeating-linear-gradient(0deg,rgba(46,139,87,1),rgba(46,139,87,1) 8%,rgba(255,255,255,.25) 8%,rgba(255,255,255,.25) 33%);
	border: 1px solid rgba(139,139,139,1);
}
.legend span[data-hatch="diag_lines"] {
	background: repeating-linear-gradient(45deg,rgba(0,0,0,1),rgba(0,0,0,1) 2px,rgba(129,129,129,.8) 4px,rgba(129,129,129,.8) 6px);
	border: 1px solid rgba(0,0,0,1);
}

/*** Lines SVG ***/

.legend span[data-svg="solid_line"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%2847%2C79%2C47%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");}
.legend span[data-svg="dashed_line"] {	background-image: url("data:image/svg+xml;utf8,<svg xmlns%3D%22http://www.w3.org/2000/svg%22 viewBox%3D%220 0 18.54 10.88%22><title>Legend</title><path d%3D%22M1.87%2C11.73c0-.05%2C1.09-1.54%2C2.33-3.25%22 transform%3D%22translate%28-1.04 -1.77%29%22 fill%3D%22none%22 stroke%3D%22rgb%28255%2C127%2C36%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><path d%3D%22M5.55%2C6.6%2C7.9%2C3.36%2C10%2C6.79%22 transform%3D%22translate%28-1.04 -1.77%29%22 fill%3D%22none%22 stroke%3D%22rgb%28255%2C127%2C36%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><polyline points%3D%229.44 5.9 11.49 9.33 13.94 6.17%22 fill%3D%22none%22 stroke%3D%22rgb%28255%2C127%2C36%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><line x1%3D%2215.4%22 y1%3D%224.27%22 x2%3D%2217.85%22 y2%3D%221.1%22 fill%3D%22none%22 stroke%3D%22rgb%28255%2C127%2C36%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/></svg>");}

/*** Pattern ***/

.legend span[data-pattern="checker_lines"] { background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAH0lEQVQImWNggILkaW//M6ADFMHkaW//o2PsKrEJAgBOnRoOzeCVVAAAAABJRU5ErkJggg==) repeat;	height: 10px;	margin-top: 1px;}



.legend span[data-color="color"] {	background: rgba(205,170,102,1);	border: 1px solid rgba(79,79,79,1); }
.legend span[data-img="image"] {	background: url('images/Rescue.png') no-repeat center center / contain;}